Page MenuHomePhabricator

Fix browsertests-VisualEditor-language-screenshot-windows_8.1-firefox Jenkins job
Closed, ResolvedPublic1 Estimated Story Points

Event Timeline

zeljkofilipin claimed this task.
zeljkofilipin raised the priority of this task from to Medium.
zeljkofilipin updated the task description. (Show Details)
zeljkofilipin changed Security from none to None.
zeljkofilipin added subscribers: zeljkofilipin, Amire80.

Change 176235 had a related patch set uploaded (by Zfilipin):
[BrowserTest] Fixed a couple of page elements

https://gerrit.wikimedia.org/r/176235

Patch-For-Review

Change 176235 merged by jenkins-bot:
[BrowserTest] Fixed a couple of page elements

https://gerrit.wikimedia.org/r/176235

The only failing scenario at the moment is caused by T76134.

zeljkofilipin closed this task as Resolved.Dec 3 2014, 1:09 PM
zeljkofilipin removed zeljkofilipin as the assignee of this task.Dec 15 2014, 3:16 PM
greg added a subscriber: greg.
hashar added a subscriber: hashar.Jan 13 2015, 5:14 PM

That job has been deleted by https://gerrit.wikimedia.org/r/#/c/183480/ which replaced it with a mac os version.

Amire80 closed this task as Resolved.Feb 24 2015, 9:20 AM
Amire80 edited projects, added VisualEditor, Browser-test-bug; removed Patch-For-Review.
Jdforrester-WMF moved this task from To Triage to Q4 on the VisualEditor board.Apr 1 2015, 4:14 PM